Author: toadie2k4
Author Website:

Requirements: NIArms Core, Community Base Addons, NIArms SG510 Rifles, Advanced Combat Environment 3 (ACE 3)

Version: 0.3
Signed: Yes

Short description: Enables compatibility between NIArms SG510 Rifles and ACE3 equipment - Specifically Advanced optics/ballistics with the AARAU scope.

Date: 2017-07-31 09:58


Comments: (0)
Rating:



 



NIArms SG510 - ACE Compatibility

by
toadie2k


Description:
Enables compatibility between NIArms SG510 Rifles and ACE3 equipment - Specifically Advanced optics/ballistics with the AARAU scope.
Requires ACE and NIArms SG510 Rifles (obviously).

Additionally provided is raw source file, so if you would like to create compatibility with other mods, you have a template to start from.


Installation:
To install NIArms SG510 - ACE Compatibility you should use modfolders to keep it seperate from the official game content to prevent issues.
With Arma 3 you can use different ways to set up your modfolders to use custom content you have downloaded.
Please visit the Arma 3 Mod install instructions page for more information about using custom mods and addons in Arma 3.


Included files:
hlc_ace3_compat_SIGAMT.pbo


Changelog:
v0.3
Corrected several errors relating to the Kern2D scope missing entries

v0.2
v0.1



- NIArms Core
- Community Base Addons
- NIArms SG510 Rifles
- Advanced Combat Environment 3 (ACE 3)


Steam Workshop:
- Subscribe




Enable javascript to be able to download from Armaholic please!



Tags: Miscellaneous,   Compatibility,   Ace,   Niarms,   Sg510